alle opties
buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Bronpakket: libatteanx-compatibility-trine-perl (0.002-3)

Verwijzigingen voor libatteanx-compatibility-trine-perl

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libatteanx-compatibility-trine-perl
compatibility layer between RDF::Trine and Attean

Andere aan libatteanx-compatibility-trine-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libatteanx-compatibility-trine-perl

BestandGrootte (in kB)MD5 checksum
libatteanx-compatibility-trine-perl_0.002-3.dsc 2,3 kB 67e25f59feda248a4fbc4ea16e1f0dcc
libatteanx-compatibility-trine-perl_0.002.orig.tar.gz 13,9 kB 588f8c9e83682cb1369aaf9af59242af
libatteanx-compatibility-trine-perl_0.002-3.debian.tar.xz 3,2 kB 1394fccf877ee1fdc2283492bbbeb1dc
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libatteanx-compatibility-trine-perl